
SSiO - Feature #254

Backlog # 113 (In Progress): Make documentation from SSR ready for SSiO

Install Cygnus

04/08/2019 12:19 PM - Leif Häggmark

Status: Closed Start date: 04/03/2019

Priority: Normal Due date: 04/23/2019

Assignee: Jan Hedström % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/08/2019 12:19 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#2 - 04/24/2019 07:02 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 04/26/2019 10:48 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#4 - 05/17/2019 11:24 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Product backlog

#5 - 05/17/2019 11:26 AM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 13

#6 - 05/17/2019 11:30 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#7 - 06/14/2019 08:51 AM - Leif Häggmark

- Status changed from In Progress to Closed
